name: Mailchimp
type: module
description: Mailchimp email service integration.
package: Mailchimp
core_version_requirement: ^8.7.7 || ^9
configure: mailchimp.admin

dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2021-03-16
version: '2.0.2'
project: 'mailchimp'
datestamp: 1615931528
